import request from '../util/ajax'

export function queryIntegrationList(params) {
  return request({
    url: '/api/team/pre/queryIntegrationList?params=mdxtptPre&token=' + params.token,
    method: 'POST',
    data: params
  })
}

export function queryDetail(params) {
  return request({
    url: '/api/team/pre/queryInfoById?params=mdxtptPre&token=' + params.token,
    method: 'POST',
    data: params
  })
}
